<!DOCTYPE html>
<html>
<head>
	<title>Actividad 6</title>
	<link rel="shortcut icon" href="foto.jpg">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="style6.css">
</head>
<body>
	<header class="header">
		<div class="menu-nav-container">
		<a href="#" class="Actividad">Actividad 6</a>
		<nav class="navegacion">
			<ul>
				<li><a href="menu.html">Regresar</a></li>
			</ul>
		</nav>
	</div>
	</header>

	<main class="main">
	<div class="container">

		<center><h1>Tabla Compleja</h1></center>
		<table style="text-align: left; width: 100%; margin-left: auto;" margin-right: auto; border="3" cellpadding="2" cellspacing="2" ><caption><samp style="font-weight: bold;">TITULO DE LA TABLA</samp><br></caption><tbody>
			<tr align="center">
				<th colspan="3" rowspan="1" style="vertical-align: top; background-color: rgb(153,255,153); color: black;">
					<font size="+2"><samp style="font-weight: bold;">CELDA 1</samp></font><br>
				</th>
			</tr>
			<tr>
				<td colspan="1" rowspan="2" style="vertical-align: middle; text-align: left; background-color: rgb(102,255,255); color: black;"><font size="+2">
					<samp style="font-weight: bold;">CELDA 2</samp>	
				</font>	
				</td>
				<td style="vertical-align: top; text-align: center; color: red;"><font size="+2"><samp style="font-weight: bold;">CELDA 3</samp>
				</font>
				</td>
				<td style="vertical-align: top; text-align: center;"><font size="+2"><samp style="font-weight: bold;">CELDA 4</samp>
				</font>
				</td>
			</tr>
			<tr>
				<td style="vertical-align: top; text-align: center; color: red;"><font size="+2"><samp style="font-weight: bold;">CELDA 5</samp>
				</font>
				</td>
				<td colspan="1" rowspan="2" style="vertical-align: bottom; text-align: right; background-color: rgb(255,153,255); color: black"><font size="+2"><samp style="font-weight: bold;">CELDA 6</samp></font></td>
			</tr>
			<tr>
				<td style="vertical-align: top; text-align: center;"><font size="+2"><samp style="font-weight: bold;">CELDA 7</samp></font></td>
				<td style="vertical-align: top; text-align: center; color: red;"><font size="+2"><samp style="font-weight: bold;">CELDA 8</samp></font></td>
			</tr>
		</tbody>
	</table>

	</div>
</main>
<footer class="footer">
	<div class="container">
		<center><p>Pagina creada por @Jose Federico Castañeda Ramirez</p></center>
	</div>
</footer>

</body>
</html>